/*     947043 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__947043__ .inline_block__947043__ {display:inline-block;vertical-align:top}
.text_wrap__947043__ .inline_block__947043__ .inner__947043__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__947043__ .inline_block__947043__ .inner__947043__ .icon__947043__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__947043__ .inline_block__947043__ .inner__947043__ .icon__947043__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__947043__ .inline_block__947043__ .inner__947043__ .text__947043__ {display:table-cell;font-weight:bold;color:#d00000;letter-spacing:0;vertical-align:middle}

.text_wrap__947043__.s_size_75 .inline_block__947043__ .inner__947043__ .icon__947043__ {padding-right:.5em;font-size:.75em}
.text_wrap__947043__.s_size_100 .inline_block__947043__ .inner__947043__ .icon__947043__ {padding-right:.5em;font-size:1em}
.text_wrap__947043__.s_size_150 .inline_block__947043__ .inner__947043__ .icon__947043__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__947043__.s_size_200 .inline_block__947043__ .inner__947043__ .icon__947043__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__947043__.s_size_250 .inline_block__947043__ .inner__947043__ .icon__947043__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__947043__ .inline_block__947043__ .inner__947043__ {font-size:20px}
}

/*     73409 : 이미지      */
.img__73409__ {max-width:100%}
.img__73409__ * {box-sizing:border-box}
.img__73409__ a {display:block;vertical-align:top}
.img__73409__ img {width:2526px;vertical-align:top}

